summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xpostfix/postfix.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/postfix/postfix.sh b/postfix/postfix.sh
index a4119a2..8880b0b 100755
--- a/postfix/postfix.sh
+++ b/postfix/postfix.sh
@@ -419,7 +419,7 @@ fi
_postconf -X max_use
_postconf -MX smtp-amavis/unix
-diff -ruN "$confdir" "$tempdir" || if [ $? -gt 1 ]; then exit $?; else needs_reload="1"; fi
+diff -ruNw "$confdir" "$tempdir" || if [ $? -gt 1 ]; then exit $?; else needs_reload="1"; fi
if [ "$force" = "1" ]; then
do_update="y"